Carib bargains - Web - Bug #7915

Contact us- showing 404 error message in post ad
09/22/2023 06:25 PM - Shrikant kashyap

Status: Closed Start date: 09/22/2023
Priority: Urgent Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage > scroll down to footer > contact us >scroll down to bottom> click on add a post

Actual result- showing 404 error message

History

#1 - 09/25/2023 02:55 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/25/2023 03:38 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now

04/04/2025

1/1



http://www.tcpdf.org

